##// END OF EJS Templates
dependencies: bumped not pinned deps...
dependencies: bumped not pinned deps - vine to 1.3.0 - configparser to 3.7.4

File last commit:

r3582:013b9d99 default
r3582:013b9d99 default
Show More
requirements_pinned.txt
18 lines | 349 B | text/plain | TextLexer
/ requirements_pinned.txt
# contains not directly required libraries we want to pin the version.
atomicwrites==1.2.1
attrs==18.2.0
billiard==3.5.0.3
chameleon==2.24
cffi==1.12.2
ecdsa==0.13
hupper==1.6.1
gnureadline==6.3.8
jinja2==2.9.6
jsonschema==2.6.0
pathlib2==2.3.3
pyramid-jinja2==2.7
setproctitle==1.1.10
scandir==1.10.0
tempita==0.5.2
vine==1.3.0
configparser==3.7.4